<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_startserviceHelper")) {
    class WpBookingPro_startserviceHelper
    {
        public static function getListStartservice()
        {
            $startservicesModel = WoobookingModel::getInstance('services');
            $list = $startservicesModel->getList();
            return $list;
        }
    }
}